import { basePath } from "../basePath"
export const searchData = [
  { label: "Insider", url: `${basePath}/insider`, clickable: true },

  // {
  //   label: "Insider Offline",
  //   url: "",
  //   clickable: true,
  // },
  { label: "CSM", url: "https://csm.zuelligpharma.com/login", clickable: true },
  {
    label: "Clinical Reach",
    url: `${basePath}/insider?2`,
    clickable: true,
  },
  // { label: "Customized Reports", url: "#", clickable: true },
  {
    label: "Infrared",
    url: `${basePath}/commercialExp/InfraredSales`,
    clickable: true,
  },
  // { label: "Investigator", url: "#", clickable: true },
  { label: "Supply Chain Control Tower", url: `${basePath}/supplyChain/controlTower?1`, clickable: true },
  { label: "Supply Chain Planner", url: `${basePath}/supplyChain/planner?2`, clickable: true },
  { label: "Business Intelligence", url: `${basePath}/businessInt/datamanagement`, clickable: true},
  { label: "About", url: `/AboutUs/`, clickable: true},
  { label: "Contact", url: `/contact/`, clickable: true},
  { label: "Insights", url: `/insights/`, clickable: true},
  // { label: "Demand Forecasting Overview", url: "#", clickable: true },
  // { label: "Inventory Optimization", url: "#", clickable: true },
  { label: "Data Management", url: `${basePath}/businessInt/datamanagement`, clickable: true },
  // { label: "Data Feeds", url: "#", clickable: true },
  // { label: "Training", url: "#", clickable: true },
  // { label: "eReturns", url: "#", clickable: true },
  // { label: "eCollections", url: "#", clickable: true },
  // { label: "ePayments", url: "#", clickable: true },
  { label: "Create Order", url: "#", clickable: true },
  { label: "ezTracker", url: "https://www.eztracker.io/", clickable: true },
  { label: "Real World Data", url: "#", clickable: true },
  { label: "Password Maintenance", url: "https://zpmt.zuelligpharma.com/", clickable: true },
  // { label: "Tableau Community", url: "https://iwi.zuelligpharma.com/", clickable: true },
  { label: "Infection Watch Initiative", url: "https://iwi.zuelligpharma.com/", clickable: true },
  // { label: "Careers", url: "#", clickable: true },
  // { label: "Digital Empowerment", url: "#", clickable: true },
  // { label: "Case Studies", url: "#", clickable: true },
  // { label: "Out Teams", url: "#", clickable: true },
]
